output_dir: /data/user/chaack/data/NNMFit
plot_dir: /home/chaack/public_html/NNMFit
bg_fits: /data/user/chaack/data/NNMFit/bg_fits
analysis_type: data
llh: PoissonLLH
#detector_configs = IC59, IC79, IC86-2011, IC86-2012-16
detector_configs: [IC86-2012-13-14]
input_params:
  gamma_astro: 2.0
  astro_norm: 1.0
  prompt_norm: 0.0
  conv_norm: 1.0
  delta_gamma: 0.0
  kPi_ratio: 1.0
  dom_eff: 1.0
  ice_abs: 1.0
  ice_sca: 1.0        
